Subject: Re: Request Off days
From: HR Livesalesman <[email-masked]>
To: Mazen Mohammed <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>
Date: Thu, 1 Jul 2021 22:05:18 -0700 (MST)

Hi Shakeeb, if it will approved by you then please update Ashish about this. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 1, 2021, at 11:22 PM, Mazen Mohammed <[email-masked]> wrote: 

Dear Sir/Madam, 

Greetings, 

I am Mazen Mohammed from the LMG team, I would like to request you to give me 5 Days off (3/7/21-7/7/21), so I can go to Rajasthan for FRRO and university meeting regarding my visa extension application. 

Thank you for your consideration. 

Regards, 

Mazen Mohammed